Пакет chrpath: Зависимости

предоставляется:
chrpath = 0.16-alt1
требуется:
libc.so.6(GLIBC_2.2)(64bit)
/lib64/ld-linux.so.2
Наверх